Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.afni_suma_spec

Support for ANFI SUMA surface specification (.spec) files Includes I/O support and generating spec files that combine both hemispheres

Functions

`canonical_filename`([icold, hemi, suffix]) |
`combine_left_right`(leftright) |
`find_file`(directory[, icold, hemi, suffix]) |
`from_any`(*args) | Wizard-like function to get a SurfaceSpec instance from any kind of reasonable input.
`hemi_pairs_add_views`(spec_both, state, ext) | adds views for medial, superior, inferior, anterior, posterior viewing
`merge_left_right`(both) |
`read`(fn) |
`write`(fnout, spec[, overwrite]) |

Classes

`SurfaceSpec`(surfaces[, states, groups, ...]) | Methods